Vraag & Antwoord

Anders (hardware)

Atapi.sys overschrijven?

2 antwoorden
  • Ten einde raad ben ik niet, maar...Wie kan me helpen met het volgende probleem: M'n cd/dvd brander in een laptop kan wel cd's schrijven en lezen, kan ook dvd's lezen en afspelen maar niet meer schrijven. Als ik het Nero (6.0 goed werkende versie) startmenu open, floept het tabblad DVD weg. Oke, dan gratis versie van Deepburner geïnstaleerd (Nero general clean tool gebruikt). Herkent ook geen dvd. Dan maar helemaal de beuk erin. C geformateerd windows (met servicepack 1)opnieuw geínstalleerd. Servicepack 3 vanaf een USBstick eropgezet. Het probleem blijft. Ook Deepburner ziet geen DVD. Ik ben foutrapporten van Nero gaan printen en daar zag ik: Adapted driver: <atapi> HA 1 Existing drivers: File 'Drivers\atapi.sys': Ver=5.1.2600.5512 (xpsp.080413-2108), size=96512 bytes, created 14-4-2008 0:10:32 (Adapter driver for rec) Echter bij een vorig foutrapport vanvoor het opnieuw installeren stond: Adapter driver: <IDE> HA 1 Existing drivers: Niks dus. Enfin, ik heb gegoogeld over atapi.sys tot bijna een echtscheiding. Het lijkt me dus dat Windows servicepack 3 de driver vervangen heeft. Zit ik wel op het goeie spoor? Is er misschien iets anders aan de hand? Of is m'n cd/dvd gewoon stuk? Mijn vraag is: Kan ik een vorige versie van die atapi.sys ergens downloaden (vast wel) en zomaar de huidige atapi.sys vervangen? Of moet ik SP3 uninstallen en SP2 erop zetten? Graag hulp en advies. PS Als ik hond zou moeten nemen, noem ik hem Atapi
  • Lijkt mij als je windows en Nero opnieuw hebt geïnstalleerd dat je idd moet denken dat het apparaat zelf niet goed meer is. Die atapi.sys wordt voor alle toepassingen met een atapi apparaat gebruikt, niet alleen bij branden en je dient ook de aspi drivers te hebben en die zitten in Nero, dan zouden de andere toepassingen ook niet werken, cd schrijven en lezen of de dvd lezen.

Beantwoord deze vraag

Weet jij het antwoord op deze vraag? Registreer of meld je aan met je account

Dit is een gearchiveerde pagina. Antwoorden is niet meer mogelijk.